# Uses of Class
org.apache.commons.math3.fraction.FractionField

Packages that use FractionField
Package
Description
org.apache.commons.math3.fraction
Fraction number type and fraction number formatting.

## Uses of FractionField in org.apache.commons.math3.fraction

Methods in org.apache.commons.math3.fraction that return FractionField
Modifier and Type
Method
Description
`FractionField`
Fraction.`getField()`
Get the `Field` to which the instance belongs.
`static FractionField`
FractionField.`getInstance()`
Get the unique instance.